@charset "utf-8";

*{
	margin:0;
	padding:0;
	border:0;
	vertical-align:top;
}

img{
	margin:0;
	padding:0;
	border:0;
	vertical-align:top;
}

li{
	list-style:none;
	display:block;
}

.clear{
	clear:both;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/** Xﾜ詳雍 **/


#main_conts p{
	font-size: 12px;
	color: #333;
	line-height: 160%;
}

#main_conts #main_conts_inr{
	background-color: #FBFAF6;
}

#main_conts #restaurant_nav li{
	float: left;
}
#main_conts #detail_coupon {
	border: dotted 1px #E50B72;
	margin: 30px 30px 0 30px;
	padding: 15px;
}

#main_conts #detail_coupon_left{
	width: 512px;
	float: left;
}

#main_conts .coupon_border{
	border-bottom: 1px solid #666;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#main_conts .detail_coupon_com{
	margin-bottom: 6px;
}

#main_conts #detail_coupon_ttl{
	font-size: 16px;
	color: #E50B72;
	line-height: 120%;
	font-weight: bold;
	margin-bottom: 25px;
}

#main_conts #detail_coupon_date{
	background-color: #E9598A;
	font-size: 12px;
	color: #FFF;
	padding: 3px;
	margin-bottom: 10px;
}

#main_conts #detail_coupon_com{
	font-size: 10px;
	color: #4D4D4D;
	line-height: 130%;
}

#main_conts #detail_coupon_right{
	float: right;
}

#main_conts #detail_shop_gttl{
	border-bottom: solid 3px #E50B72;
	padding: 0 30px 10px 30px;
	margin-top: 30px;
}

#main_conts #detail_shop_ttl{
	font-size: 24px;
	color: #E50B72;
	font-weight: bold;
	float: left;
}


#main_conts #detail_shop_com{
	float: right;
}

#main_conts .detail_shop_com_genre{
	font-size: 12px;
	color: #FFF;
	background-color: #A7A796;
	padding: 5px 3px 3px 3px;
}

#main_conts .detail_shop_com_floor{
	font-size: 12px;
	color: #FFF;
	background-color: #717367;
	padding: 3px;
}

#main_conts .detail_shop_article{
	margin: 30px;
}

#main_conts #detail_shop_article_left{
	width: 320px;
	float: left;
}

#main_conts #detail_shop_article_left h4{
	font-size: 16px;
	color: #231815;
	line-height: 150%;
	margin-bottom: 20px;
}

#main_conts #detail_shop_article_right{
	width: 322px;
	float: right;
}

#main_conts .shop_cap{
	margin-top: 5px;
}

#main_conts .detail_shop_info_ttl{
	border-bottom: solid 3px #BCBBB9;
	padding: 0 30px 5px 30px;
}

#main_conts .detail_shop_info_ttl img{
	float: left;
}

#main_conts .detail_shop_info_ttl p{
	float: right;
	font-size: 10px;
	color: #717367;
	line-height: 16px;
}

#main_conts .detail_shop_info_menu{
	margin: 20px 30px 30px 30px;
	font-size: 12px;
	color: #333;
	line-height: 160%;
}

#main_conts .detail_shop_info_menu ul{
	font-size: 12px;
	color: #333;
	line-height: 160%;
}

#main_conts .detail_shop_info_menu_left{
	width: 320px;
	float: left;
}


#main_conts .detail_shop_info_menu_left li{
	width: 314px;
	padding:0 0 0 6px;
	background-image:url(../img/list_dot.gif);
	background-repeat:no-repeat;
	float: left;
}

#main_conts .detail_shop_info_menu_right{
	width: 320px;
	float: right;
	margin-bottom: 10px;
}

#main_conts .detail_shop_info_menu_right li{
	width: 314px;
	padding:0 0 0 6px;
	background-image:url(../img/list_dot.gif);
	background-repeat:no-repeat;
	float: left;
}

#main_conts #detail_shop_info_menu_sub{
	font-size: 12px;
	color: #333;
	line-height: 160%;
	vertical-align: bottom;
	margin-top: 10px;
}

#main_conts #detail_shop_info_menu_sub tr td{
	vertical-align: bottom;
}

#main_conts .detail_shop_info_menu_com{
	padding-right: 10px;
}

#main_conts .detail_shop_info_store{
	margin: 20px 30px 30px 30px;
}

#main_conts .address{
	color: #E50B72;
	font-weight: bold;
}

#main_conts .detail_shop_info_store p{
	float: left;
}

#main_conts .detail_shop_info_store img{
	float: right;
}

#main_conts .detail_shop_info_store a{
	color: #E8101F;
}

#main_conts .detail_shop_info_store a:hover{
	color: #333;
}

#main_conts #to_top{
	text-align: center;
}


/** Xﾜ一覧 **/

#main_conts #list_shop_gttl{
	border-bottom: solid 3px #BCBBB9;
	padding: 0 15px 5px 15px;
	margin-top: 30px;
}

#main_conts .list_shop_article{
	margin: 15px;
}

#main_conts .list_shop_article_left{
	width: 320px;
	float: left;
	border: solid 1px #BCBBB9;
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 20px;
	height: 170px;
}

#main_conts .list_shop_article_right{
	width: 320px;
	float: right;
	border: solid 1px #BCBBB9;
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 20px;
	height: 170px;
}

#main_conts .list_shop_article_name{
	width: 320px;
}

#main_conts .list_shop_article_name h3{
	font-size: 17px;
	color: #E50B72;
	font-weight: bold;
	line-height: 140%;
	float: left;
	display: block;
}

#main_conts .list_shop_article_name h3 a{
	color: #E50B72;
}

#main_conts .list_shop_article_name h3 a:hover{
	color: #ED589B;
}

#main_conts .list_shop_coupon{
	width:84px;
	text-align: right;
	display: block;
	line-height: 17px;
	float:right;
}

#main_conts .list_shop_date{
	margin-top: 10px;
}

#main_conts .list_shop_date img{
	float: left;
	margin-right: 10px;
}

#main_conts .list_shop_date_com{
	width: 192px;
	float: right;
}

#main_conts .list_shop_com{
	float: right;
	margin-bottom: 10px;
}

#main_conts .list_shop_com_genre{
	font-size: 12px;
	color: #FFF;
	background-color: #A7A796;
	padding: 3px 1px 1px 3px;
}

#main_conts .list_shop_com_floor{
	font-size: 12px;
	color: #FFF;
	background-color: #717367;
	padding: 3px;
}

#main_conts .list_shop_date_p{
	width: 192px;
}



/* gbv */

#top_content{
	width:732px;
}

#top_content .content_bg{
	width:719px;
	background-color:#FCFCFA;
	padding:0 0 10px 13px;
	float:left;
}

#top_content .title_area{
	width:701px;
	padding:0 0 4px 0;
	border-bottom:solid 3px #E71173;
	float:left;
}

#top_content .title_area_blue{
	width:701px;
	padding:0 0 4px 0;
	border-bottom:solid 3px #00B0EB;
	float:left;
}

#top_content .title_area_green{
	width:701px;
	padding:0 0 4px 0;
	border-bottom:solid 3px #C4D50A;
	float:left;
}

#top_content .title_area_orenge{
	width:701px;
	padding:0 0 4px 0;
	border-bottom:solid 3px #F39905;
	float:left;
}

#top_content .title_area_gray{
	width:701px;
	padding:0 0 4px 0;
	border-bottom:solid 3px #A6A795;
	float:left;
}

#top_content .title_area_purple{
	width:701px;
	padding:0 0 4px 0;
	border-bottom:solid 3px #D95BD6;
	float:left;
}


#top_content .title{
	width:659px;
	float:left;
		_width:650px;
}

.top_list_btn{
	width:41px;
	float:left;
	z-index:90;
}

#top_content .news_scroll{
	width:701px;
	height:138px;
	overflow:scroll;
	overflow-x: hidden; 	
	float:left;
	margin-top: 10px;
}

#top_content .news_area{
	width:701px;
	border-bottom:solid #F4F5F0 1px;
	padding:17px 0 10px 0;
	float:left;
}

#top_content .date{
	width:146px;
	padding:0 10px 0 0;
	float:left;
}

#top_content .newstxt{
	width:520px;
	float:left;
}



ul.main-banner{
	display:block;
	padding-bottom:15px;
	height:151px;	
}


ul.main-banner li{
	width:363px;
	height:151px;
	float:left;
	padding-right:5px;
}
	

ul.main-banner li.banner-last{
	
	padding-right:0px;
}

/*============================
追加
============================*/

/*ul.main-banner-1307{
	display:block;
	padding-bottom:15px;
}*/

ul.main-banner-1307{
	display:block;
	padding-bottom:5px;
}

ul.main-banner-1307 li{
	width:363px;
	float:left;
	padding-right:5px;
}
	

ul.main-banner-1307 li.banner-last-1307{
	
	padding-right:0px;
}




















/* CSS Document */
